PyTorch installation issue for jetson orin nano (torch 2.0.0+nv23.05 and torchvision 0.15.1)

i found the issue and the solution, during the installation of the torchvision, i installed during in another directory “cd ultralytics/torchvision”, i uninstall the torch and torchvision and reinstall it back without using virtual environment and it install smoothly, reference from this ERROR: torchvision has requirement torch which is incompatible · Issue #40013 · pytorch/pytorch · GitHub and PyTorch for Jetson